.a-fb-paragraph-style {
  width: 100%;
  text-align: left;
  .answers {
    font-weight: bold;
    font-size: 1.4rem;
    color: $green;
    
  }

  .answers-ex{
    font-style: italic;
    font-size: 1.4rem;
    color: #67ab8d;
  }
}
